# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = gnu-netcat
pkgbase = gnu-netcat
xdata = pkgtype=pkg
pkgver = 0.7.1-10
pkgdesc = GNU rewrite of netcat, the network piping application
url = http://netcat.sourceforge.net/
builddate = 1715991087
packager = Developer <dev@tuxcore.org>
size = 68010
arch = x86_64
license = GPL-2.0-only
replaces = netcat
provides = netcat
depend = glibc
makedepend = texinfo
